package etf.facelets;

import java.io.Serializable;
import java.util.Date;
import javax.faces.bean.ManagedBean; 
   // or import javax.inject.Named;
import javax.faces.bean.RequestScoped;
   // or import javax.faces.bean.RequestScoped;

@ManagedBean // or @Named
@RequestScoped
public class Liga implements Serializable {
  private String odabraniKlub; //selectedPlanet

  public String getOdabraniKlub() { return odabraniKlub; }
  
  public String promeniKlub(String novaVrednost) {
     odabraniKlub = novaVrednost;
     return odabraniKlub;
  }
}
